Comment 9 for bug 1194074

Nat Brown (natbro) wrote :

Thomas - both points well taken, thanks for triaging. (fyi, 1.5.8 and now 1.5.9 are pulled in on 12.04.3 in AWS at least, so some folks who bump into this may be not purely stock, but again your point is well taken that 1.5.x aren't the minimal/initial test-case)